/* body */
body {
  padding-top: 55px;
  background: -prefix-linear-gradient(left top, #ffffff, #ffffff);
  background: linear-gradient(to right, #ffffff, #ffffff);
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 15px!important;
}

/* .container-fluid */
.container-fluid {
  padding: 0px;
  background-color: rgba(255,255,255,0);
}

/* navbar */
.navbar {
  margin-top: 0px;
  margin-bottom: 0px;
}

.navbar-default {
/*
  background: -prefix-linear-gradient(left top, #daf4ff, #ffffff);
  background: linear-gradient(to bottom right, #daf4ff, #ffffff);
*/
  padding-top: 4px;
  background-color: rgba(255,255,255,0.97);
/*
  background-color: rgba(255,255,255,0);
  border-color: rgba(255,255,255,0);
*/
}

/* navbar-right */
.navbar-right {
  margin-right: 10px;
}

.navbar-brand {
  background: url("../img/logo_blue.png") no-repeat left center;
  background-size: contain;
  width: 300px;
  height: 45px;
  margin-left: 10px!important;
}

/* navbar hover,focus時のテキストカラー */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #26534c;
  background-color: transparent;
}

/* navbar active設定時のカラー */
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
  color: #26534c;
  background-color: #c3ede7;
}

/* navbar ドロップダウン(子)focus,hover時のカラー */
/*
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
  color: #26534c;
  background-color: #a5efff;
}
*/
.container>.navbar-header,
.container-fluid>.navbar-header,
.container>.navbar-collapse,
.container-fluid>.navbar-collapse {
  margin-right: 0px;
  margin-left: 0px;
}
.nav>li {
  padding: 3px 5px 0px 10px!important;
}
/* スライダー内の文字部分 */
.carousel-caption {
  color: #080808;
}

/* row */
.row {
  margin-right: 15px;
  margin-left: 15px;
  margin: auto;
}

/* index画面のtop  */
.index-top {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(255,255,255,0);
/*
  background: -prefix-linear-gradient(left top, #daf4ff, #ffffff;
  background: linear-gradient(to bottom right, #daf4ff, #ffffff);
*/
}

/* メニュー上でマウスオーバー */
/*
.dropdown:hover {
  background-color: #a5efff;
}
.dropdown:hover > .dropdown-menu{
  display: block;
}
*/

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  width: 250px;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
/* サブメニューCSS END */

.map_title{
    padding: 0 0 6px 0;
    border-bottom: 1px solid #A5A5A5;
}
.map_center {
	display: block;
    margin: auto;
    padding-top: 3px;
}
.map_size {
	 width:100%;
	 height:350px;
}
footer {
  color: #333!important;
  background: #dcedff!important
}
footer a {
  color: #ffffff!important;
  text-decoration: none;
}
footer a:hover, footer a:focus {
  color: #0068d6!important;
  text-decoration: underline;
}
.copy-rights {
  color: #ffffff;
  background: #54a4f7!important;
}
.bottom {
  padding: 10px;
}
.bottom a {
  color: #333!important;
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,.5) 0,rgba(0,0,0,.0001) 100%)!important;
    background-image: -o-linear-gradient(left,rgba(255,255,255,.5) 0,rgba(0,0,0,.0001) 100%)!important;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,255,255,.5)),to(rgba(0,0,0,.0001)))!important;
    background-image: linear-gradient(to right,rgba(255, 255, 255, 0.5) 0,rgba(0,0,0,.0001) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)!important;
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,.0001) 0,rgba(255,255,255,.5) 100%)!important;
    background-image: -o-linear-gradient(left,rgba(255,255,255,.0001) 0,rgba(255,255,255,.5) 100%)!important;
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(255,255,255,.0001)),to(rgba(0,0,0,.5)))!important;
    background-image: linear-gradient(to right,rgba(255, 255, 255, .0001) 0,rgba(255,255,255,0.5) 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1)!important;
    background-repeat: repeat-x;
}
.news {
  padding: 0px 0px 17px 10px;
  border-bottom: 1px solid #ccc;
}
.hcolor {
  font-size: 4em;
  color: #54a4f7;
}
.boid {
  font-weight: 1000;
}
.section {
  padding: 0 30px!important;
}
@media (max-width: 610px) {
	.navbar-brand {
		width: 230px!important;
	}
	.hcolor {
	  font-size: 2em;
	  color: #54a4f7;
	}
	.boid {
	  font-size: 18px!important;
	  font-weight: 1000;
	}
}
